function fitness_gymhouse_openCity(evt, cityName) {
    var fitness_gymhouse_i, fitness_gymhouse_tabcontent, fitness_gymhouse_tablinks;
    fitness_gymhouse_tabcontent = document.getElementsByClassName("tabcontent");
    for (fitness_gymhouse_i = 0; fitness_gymhouse_i < fitness_gymhouse_tabcontent.length; fitness_gymhouse_i++) {
        fitness_gymhouse_tabcontent[fitness_gymhouse_i].style.display = "none";
    }
    fitness_gymhouse_tablinks = document.getElementsByClassName("tablinks");
    for (fitness_gymhouse_i = 0; fitness_gymhouse_i < fitness_gymhouse_tablinks.length; fitness_gymhouse_i++) {
        fitness_gymhouse_tablinks[fitness_gymhouse_i].className = fitness_gymhouse_tablinks[fitness_gymhouse_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}